* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Cabin", sans-serif;
}

.container {
    max-width: 1300px;
    margin: auto;
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
}

.block-blue {
    background: #10BBD5;
}

.first-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.first-menu a {
    display: flex;
    align-items: center;
    gap: 4px;
    font-family: Cabin;
    font-size: 24px;
    font-weight: 700;
    line-height: 29.16px;
    color: #F8FDFE;
}

.price {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
}

.btn-shop {
    border: none;
    background: none;
}

.cart {
    display: flex;
    align-items: center;
    gap: 11px;
}

.img-vector {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 16px;
    position: relative;
}

.bottom-vector {
    display: flex;
    gap: 5px;
    padding: 3px 0 19px 7px;
}

.cart-price {
    position: absolute;
    left: 46%;
    top: 16%;
    font-size: 12px;
    font-weight: 400;
    line-height: 10px;
    cursor: pointer;
}

.block-white {
    background: #FFFFFF;

}

.second-menu {
    display: flex;
    justify-content: space-between;
    padding: 5px 0; 
}

.second-menu h3, a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #000000;
}

.second-menu nav {
    display: flex;
    gap: 40px;
}


main {
    background-color: rgb(224, 224, 224);
    padding-top: 32px;
}

aside h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #1F1F1F;
    padding-bottom: 23px;
    border-bottom: 1px #A8A8A8 solid;
}

.img-car {
    width: 178px;
    margin: 0 0 16px 32px;
}

.basic {
    padding-bottom: 120px;
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(4, 306px);
    grid-column-gap: 24px;
    grid-row-gap: 32px;
}

.card {
    padding: 32px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    border: 1px solid #808080ab;
    position: relative;
}


.card-content {
    display: flex;
    flex-direction: column;

}
.btn-fixed {
    padding: 12px 12px 5px;
    border-radius: 50%;
    background: #10BBD5;
    border: none;
    position: fixed;
    z-index: 1;
    right: 0;
    bottom: 90px;
}


.card-content a {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color: #1F1F1F;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.card-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #8E8E8E;
    padding-bottom: 8px
}

.card-content p::before {
    display: block;
    content: '';
    width: 242px;
    height: 1px;
    background: #A8A8A8;
    top: 0;
}

.red-span {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    text-align: left;
    color: #E90000;
    padding-bottom: 16px;
}

.btn-basket {
    background: #4C394E;
    padding: 8px 74px;
    font-family: Cabin;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    border: none;
    border-radius: 4px;
}

.green-btn {
    background: #4D762D;
    padding: 8px 74px;
    font-family: Cabin;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    border: none;
    border-radius: 4px;
}

.blue-badge {
    width: 36px;
    height: 32px;
    border-radius: 4px;
    background: #4200FF;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
}

.lilac-badge {
    background: #AF39E7;
    width: 47px;
    height: 32px;
    border-radius: 4px;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
}

.pink {
    background: #EA33C0;
    width: 70px;
    height: 32px;
    border-radius: 4px;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
    left: 70px;
}

.pink-off {
    background: #EA33C0;
    width: 70px;
    height: 32px;
    border-radius: 4px;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
    left: 80px;
}

.pink-twenty {
    background: #EA33C0;
    width: 73px;
    height: 32px;
    border-radius: 4px;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
}

.pink-thirty {
    background: #EA33C0;
    width: 74px;
    height: 32px;
    border-radius: 4px;
    padding: 4px 8px;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    position: absolute;
    left: 80px;
}

.bloc-price {
    padding-bottom: 16px;
}

.grey-span {
    padding-left: 24px;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    text-align: left;
    color: #8E8E8E;
    text-decoration: line-through 1px;
}

footer {
    background: #4C394E;
    padding: 32px 0;
}

.footer-text {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
}